/* -------- Search TOP SECTION ---- */
.search-top-section { background: #fff; }
.searched-info { padding: 9px 0; border-bottom: 1px solid #e9eaea; }
.searched-info p { padding-top: 6px; }
.searched-info .btn.no-bg { color: #414446; }
.searched-info .btn.no-bg i { color: #3ebfd5; }
.search-top-section .tab-main { margin-bottom: 10px; }
.tab-main .filter-main { padding-top: 9px; }
.serach-filter-dop >.btn { position: relative; }
.serach-filter-dop >.btn .caret { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.serach-filter-dop.open >.btn .caret { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.serach-filter-dop.open >.btn:after { content: ""; position: absolute; bottom: -1px; left: 0; width: 100%; height: 4px; background: #fff; z-index: 10001; }
.serach-filter-dop > .btn:active, .serach-filter-dop > .btn:focus, .serach-filter-dop.open >.btn:hover { background: #fff; color: #5fd057 }
.serach-filter-dop.open > .btn { border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom: none; }
.serach-filter-dop-menu { width: 775px; border: 1px solid #5fd057; padding: 25px 25px 0; margin-top: 0; border-top-right-radius: 0; }
.serach-filter-dop-menu .col-sm-3 { margin-bottom: 25px; }
.serach-filter-dop-menu label { font-weight: bold; }
.serach-filter-dop-menu .btn { height: auto; }
.serach-filter-dop-menu .drop-select-wrap { border-bottom-left-radius: 1px solid #e1e1e1; margin-bottom: 20px; }
.drop-check-wrap { margin-bottom: 20px; }
.drop-check-wrap li { float: left; margin-right: 25px; color: #007183; }
.drop-send-wrap { background: #f7f7f7; margin: 0 -25px; padding: 10px 25px; }
.view-switcher { margin-left: 10px; border: 1px solid #c2c3c4; border-radius: 4px; -webkit-border-radius: 4px; }
.view-switcher li { float: left; border-right: 1px solid #c2c3c4; background: #ececec; }
.view-switcher li:last-child { border: none; border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; }
.view-switcher li:first-child { border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; }
.view-switcher li.active { background: #fff; }
.view-switcher a { display: block; padding: 6px 10px; font-size: 17px; color: #b4b5b5; }
.view-switcher li a i { height: 20px; display: block; }
.view-switcher li.active a { color: #8d8f90; }
.quick-link-wrap { background: #e5f6fe; font-size: 11px; color: #414446; }
.quick-link-wrap ul { margin: 0; }
.quick-link-wrap li { float: left; }
.quick-link-wrap li.link-label { padding: 8px 20px 0; position: relative; background: #cae7f4; font-weight: 600; text-transform: uppercase; height: 29px; margin-right: 13px; }
.quick-link-wrap li.link-label:after { content: ""; border-width: 29px 0 0 13px; border-color: transparent transparent transparent #cae7f4; border-style: solid; position: absolute; top: 0; right: -13px; }
.quick-link-wrap a { display: block; padding: 8px 15px 0; color: #414446; line-height: 1; font-size: 13px; height: 29px; }
.search-result-wrap { padding-top: 18px; }
.search-sorting-options { margin-bottom: 15px; font-size: 12px; }
.search-sorting-options ul { margin: 0; }
.search-sorting-options ul ul { min-width: 100%; }
.sorting-items > li { float: left; margin-left: 20px; }
.sorting-items > li span { padding: 10px; display: block; }
.sorting-items > li i { margin-left: 5px; color: #cbcccd; font-size: 10px; }


/* -Rent property- */

.rent-property-title { padding: 20px 0 8px; }
.rent-property-title h1 { margin: 0; font-weight: 300; float: left; margin-right: 20px; }
.rent-property-title .ip-badge { margin-top: 10px; margin-bottom: 0; }
.rent-property-title .ip-badge li { border: 1px solid #ccc; line-height: 24px; padding: 0 5px; height: 26px; font-size: 10px; color: #9a9b9b; margin-right: 5px; vertical-align: top; -webkit-border-radius: 18px; border-radius: 18px; min-width: 42px; text-align: center; }
.rent-property-title .ip-badge li i { font-size: 20px; line-height: 24px; }
.rent-property-title .ip-badge li.verified { border-color: #6fc045; text-align: left; }
.rent-property-title .ip-badge li.verified i { color: #6fc045; font-size: 16px; float: left; margin-right: 5px; }
.rent-property-title p { font-weight: 300; }
.rent-property-title .rp-price { font-size: 18px; color: #6fc045; border-right: 1px solid #e2e2e2; padding-right: 8px; margin-right: 10px; line-height: 16px; display: inline-block; }
.rent-property-title .rp-price span { font-weight: 600; font-size: 24px; line-height: 20px; }
.rent-property-title .rp-growth { position: relative; padding-right: 18px; display: inline-block; line-height: 12px; }
.rent-property-title .rp-growth:after { content: ""; position: absolute; right: 0; bottom: 0; border-width: 0 6px 7px; border-color: transparent transparent #53ca67; border-style: solid; }
.rent-property-title .rp-location { margin-left: 20px; }
.rent-property-title .rp-location i { font-size: 16px; margin-left: 8px; }
.rp-info { font-size: 12px; margin: 0; }
.rp-info span { margin-left: 20px; }
.rp-info span:first-child { margin-left: 0; }
.rp-main { background: #fff; border: 1px solid #ccc; }
.rp-main .propety-images { margin-bottom: -1px; }
.rp-row { border-bottom: 1px dotted #b8b8b8; }
.rp-main .bottm-devider:after { content: ""; display: block; border-bottom: 1px dotted #b8b8b8; width: calc(100% + 30px); margin-left: -15px; }
.rp-main .right-devider { border-right: 1px dotted #b8b8b8; }
.rp-row:last-child { border-bottom: none; }
.rp-desc { line-height: 1.3; border-right: 1px dotted #b8b8b8; padding-top: 15px; padding-bottom: 15px; }
.rp-desc .custom-scroll{max-height: 230px; overflow: hidden; }
.rp-desc p { margin: 0 0 20px; }
.rp-desc strong { font-weight: 600; }
.rp-desc ul { margin-bottom: 0; }
.rp-desc li { margin-bottom: 18px; position: relative; padding-left: 18px; }
.rp-desc li:before { content: ""; width: 6px; height: 6px; background: #6fc045; position: absolute; left: 0; top: 6px; border-radius: 6px; -webkit-border-radius: 6px; }
.rp-desc li:last-child { margin-bottom: 0; }
.rp-main .inner { padding: 18px 0; }
.rp-main .inner.right-padder { padding-right: 15px; }
.rp-main .inner.left-pader { padding-left: 15px; }
.rp-main h6 { font-size: 10px; text-transform: uppercase; font-weight: 600; margin: 0 0 10px; }
.rp-main .stage-of-completion { position: relative; height: 10px; margin-bottom: 5px; }
.rp-main .stage-of-completion:before { content: ""; position: absolute; left: 0; top: 5px; width: 100%; height: 1px; background: #6fc045; }
.rp-main .stage-of-completion span { display: block; float: left; width: 33.33%; height: 100%; position: relative; text-align: center; }
.rp-main .stage-of-completion span:after, .rp-main .stage-of-completion:after { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; content: "\e641"; position: absolute; top: 0; height: 10px; line-height: 10px; color: #6fc045; font-size: 10px; width: 14px; background: #fff; right: 0; }
.rp-main .stage-of-completion:after { right: auto; left: 0; }
.right-padder { padding-right: 15px; }
.left-pader { padding-left: 15px; }
.completion-status strong { font-weight: 600; color: #6fc045; font-size: 12px; }
.completion-status span { font-size: 10px; text-transform: uppercase; }
.config-table { padding: 10px 0; }
.config-table a { text-decoration: underline; }
.config-table ul { }
.config-table li { border-bottom: 1px solid #ededed; font-weight: 300; font-size: 12px; padding: 4px 0; }
.config-table li .tb-h strong { font-weight: 600; font-size: 10px; text-transform: uppercase; }
.config-table li .tb-item span { font-weight: 600; font-size: 14px; }
.rp-explore { margin: 0; overflow: hidden; padding: 5px 0; }
.rp-explore li { padding: 0 5px; float: left; width: 33.333%; }
.rp-explore li a { display: block; opacity: 1; padding: 12px 0 0; background: #e5f6fe; font-weight: 600; line-height: 1.1; height: 80px; text-align: center; }
.rp-explore li a i { color: #221f1f; font-size: 24px; vertical-align: middle; margin-bottom: 5px; display: block; }
.rp-main .prop-details { padding-top: 18px; }
.rp-builder-info { padding-top: 16px; font-size: 12px; line-height: 1; }
.rp-builder-info img { float: left; border: 1px solid #ccc; margin-right: 10px; }
.rp-builder-info h6 { margin-bottom: 0; }
.rp-builder-info h4 { font-size: 14px; font-weight: 600; margin: 0; }
.rp-builder-info p { font-weight: 300; margin-bottom: 5px; }
.rp-so-far { padding: 15px 20px; }
.rp-so-far ul { margin: 0; overflow: hidden; }
.rp-so-far li { float: left; font-size: 11px; text-transform: uppercase; font-weight: 600; line-height: 1; margin-right: 30px; }
.rp-so-far li:lsat-child { margin-right: 0; }
.rp-so-far span { display: block; font-size: 13px; }
.rp-so-far li i { float: left; font-size: 16px; margin-right: 10px; }
.rp-so-far li .pull-right { overflow: hidden; }
.rp-main .key-amenities { margin-top: 15px; margin-bottom: 0; }
.rp-main .key-amenities li { padding-right: 10px; }
.rp-main .rp-market-val { padding: 10px 15px 10px 0; }
.rp-market-val i { float: left; margin-right: 10px; font-size: 24px; color: #c2c2c2; }
.rp-market-val { font-size: 10px; line-height: 1; }
.rp-market-val strong { font-size: 13px; font-weight: 600; display: block; }
.rp-market-val span.up-arrow { border-color: transparent transparent #53ca67; border-style: solid; border-width: 0 6px 7px; display: inline-block; }

/* --------- Bread crumbs ------------- */

.bread-crumbs { font-size: 12px; margin-bottom: 15px; }
.bread-crumbs > li { float: left; margin-right: 12px; position: relative; padding-right: 18px; }
.bread-crumbs > li >a:after { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 12px; content: "\e620"; font-size: 7px; color: #414446; padding-left: 12px; position: absolute; right: 0; top: 50%; margin-top: -6px; }
.bread-crumbs > li span { color: #cbcccd; margin-left: 4px; }

/* --------- LSB ------------- */

.lsb-title { font-size: 16px; font-weight: 300; margin-top: 0; color: #88898a; }
.btn-toggler { background: #e4e4e4; border-color: #e4e4e4; font-size: 10px; position: relative; display: block; text-align: left; color: #414446; margin-bottom: 10px; }
.btn-toggler span { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.btn-toggler.collapsed span { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
.filter-section { margin-bottom: 25px; }
.filter-section h5 { font-size: 12px; text-transform: uppercase; margin: 0 0 15px; color: #727475; border-bottom: 1px solid #d2d2d3; padding-bottom: 8px; font-weight: 600; }
.filter-section ul.check-list li { margin-bottom: 14px; overflow: hidden; }
.filter-section ul li .prettycheckbox { float: left; }
.filter-section ul li span.cnt { font-size: 10px; float: right; line-height: 2; font-weight: bold; }
.filter-section ul li label { font-size: 13px; color: #007183; margin-top: 0 !important; text-transform: none; font-weight: 600; }
.filter-section ul li label span { font-weight: normal; }
.show-more-filters { font-size: 11px; }
.filter-section .form-group { position: relative; }
.filter-section ul.token-input-list { height: 34px; padding: 5px 6px 5px 25px; border-radius: 4px; -webkit-border-radius: 4px; }
.filter-section .form-group i { position: absolute; left: 6px; top: 0; line-height: 34px; }
.filter-section button { height: 34px; }
.filter-section ul.token-input-list li input { padding-left: 4px; }
.lsb-section { max-width: 142px; }

/* pie progress */

.pie_progress { text-align: center; position: relative; width: 142px; margin: 0 auto 10px; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.pie_progress svg { margin: 0 auto; }
.pie_progress__number { width: 100%; position: absolute; top: 33px; left: 0; font-size: 40px; line-height: 40px; font-weight: 600; }
.pie_progress_desc { position: absolute; top: 74px; padding: 0 24px; left: 0; font-size: 12px; }


/* ------------------- RSB ------------ */
/* snippet */

.propety-item { background: #fff; margin-bottom: 20px; border: 1px solid #e9e9e9; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.propety-item.property-of-day { -webkit-box-shadow: 0 0 0 1px #8dcd6c; box-shadow: 0 0 0 1px #8dcd6c; border: 1px solid #8dcd6c; }
.propety-item:hover { -webkit-box-shadow: 0 0 5px 0 rgba(1, 1, 1, 0.3); box-shadow: 0 0 5px 0 rgba(1, 1, 1, 0.3); border-color: rgba(1, 1, 1, 0.2) }
.propety-item.property-of-day:hover { -webkit-box-shadow: 0 0 0 1px #8dcd6c, 0 0 5px 0 rgba(1, 1, 1, 0.3); box-shadow: 0 0 0 1px #8dcd6c, 0 0 5px 0 rgba(1, 1, 1, 0.3); border-color: #8dcd6c; }
.property-gid-img, .property-gid-info { float: left; min-height: 1px; }
.property-gid-img { width: 40%; padding-left: 15px; padding-right: 15px; }
.property-gid-info { width: 60%; padding: 10px 52px 10px 15px; position: relative; }
a.short-list { position: absolute; top: 20px; right: 25px; font-size: 16px; color: #ffa91b; height: 16px; }
a.short-list i { vertical-align: top; }
.propety-images { position: relative; }
.propety-images .slide-number-alt { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; color: #fff; padding: 5px 0; font-size: 12px; }
.propety-images a.carousel-nav { top: 100%; width: 30px; height: 30px; margin-top: -30px; z-index: 10; color: #fff; background: rgba(0, 168, 242, 0.6); }
.propety-images a.carousel-nav i { line-height: 30px; font-size: 21px; display: block; }
.ip-badges { position: absolute; top: 0; left: 15px; z-index: 1; }
.ip-badges span { display: block; font-size: 16px; color: #fff; width: 30px; height: 30px; position: relative; margin-left: 10px; float: left; text-align: center; }
.ip-badges span:after { content: ""; position: absolute; bottom: -8px; left: 0; border-width: 0 15px 8px; border-style: solid; }
.ip-badges span i { display: block; line-height: 16px; margin-top: 6px; }
.ip-badges span.verified { background: #6fc045; }
.ip-badges span.view { background: #00a8f2; }
.ip-badges span.video { background: #ffa40d; }
.ip-badges span.view i { font-size: 18px; }
.ip-badges span.verified:after { border-color: transparent #6fc045; }
.ip-badges span.view:after { border-color: transparent #00a8f2; }
.ip-badges span.video:after { border-color: transparent #ffa40d; }
.prop-of-day-badge { position: absolute; top: 5px; right: 20px; text-align: right; color: #fff; font-size: 11px; }
.prop-of-day-badge span { display: block; text-align: left; padding: 6px 10px; line-height: 12px; font-weight: 600; text-transform: uppercase; background: #8dcd6c; }
.prop-of-day-badge em { font-weight: 300; }
.prop-viewed { position: absolute; top: 5px; right: 20px; color: #fff; font-size: 11px; padding: 6px 10px; line-height: 12px; font-weight: 600; text-transform: uppercase; background: rgba(255, 105, 80, 0.8); }
.property-viewed .carousel-inner { opacity: 0.5; }
.propety-info .prop-top-wrap { min-height: 82px; }
.propety-info .prop-desc { font-size: 12px; }
.propety-info .prop-title { width: 55%; float: left; }
.propety-info .prop-title h2 { padding-bottom: 5px; }
.propety-info .prop-title p { font-weight: 300; }
.propety-info .prop-price-info { width: 45%; float: left; padding-left: 15px; }
.propety-info .prop-price { display: block; text-align: right; color: #6fc045; font-size: 20px; }
.propety-info .prop-price strong { font-size: 22px; }
.propety-info .prop-price span { font-size: 14px; }
.propety-info .prop-price-info ul { font-size: 12px; font-weight: 600; text-align: right; margin: 0 -5px 0 0; }
.propety-info .prop-price-info li { }
.propety-info .prop-price-info li span { font-weight: 300; }
.propety-info .prop-price-info li i { color: #53ca67; font-size: 10px; }
.propety-info .prop-price-info li i.icon-growth-down { color: #ff6950; }
.propety-info .property-details { border-bottom: 1px solid #e9e9e9; border-top: 1px solid #e9e9e9; padding: 8px 0; }
.property-details .prop-details { margin: 0; }
.property-details .prop-details li { float: left; padding-right: 25px; }
.property-details .prop-details li:last-child { padding-right: 0; }
.property-details .prop-details li i { display: block; font-size: 24px; height: 24px; color: #6fc045; margin-bottom: 5px; }
.property-details .prop-details li span { font-size: 10px; font-weight: 300; line-height: 12px; display: block; }
.property-details .prop-details li span strong { font-size: 16px; font-weight: 600; line-height: 1; }
.property-details .prop-details-dec { margin: 4px 0 0; }
.property-details .prop-details-dec li { position: relative; font-size: 12px; font-weight: 600; padding-left: 13px; margin-bottom: 6px; }
.property-details .prop-details-dec li:before { content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; background: #6fc045; -webkit-border-radius: 2px; border-radius: 2px; }
.property-details .prop-details-dec li span { font-weight: normal; }
.propety-info .prop-contact { text-align: right; margin-top: 12px; }
.propety-info .prop-contact .btn.btn-red { margin-left: 10px; color: #ff6950; }
.propety-info .prop-contact .btn.btn-red:hover { background: #ff6950; color: #fff; }
.propety-info .prop-contact .btn.btn-red:active, .propety-info .prop-contact .btn.btn-red:focus { color: #fff; }
.propety-info .prop-contact .btn.btn-grey { color: #b9bcb1; }
.propety-info .prop-contact .key-amenities { margin-bottom: 0; margin-top: 8px; }
.key-amenities li { font-size: 10px; font-weight: 600; vertical-align: top; line-height: 24px; }
.key-amenities i { font-size: 24px; color: #8d8d8d; display: block; line-height: 24px; }
.key-amenities i.icon-drop { font-size: 19px; }

/* Grid view */

.property-item-grid { position: relative; height: 366px; overflow: hidden; }
.property-item-grid a.short-list { right: 10px; }
.property-item-grid .propety-info .prop-desc { display: none; }
.property-item-grid .prop-top-wrap { padding: 12px 45px 0 12px; }
.property-item-grid .propety-info h2 { font-size: 14px; margin: 0 0 8px; padding: 0; font-weight: 300; height: 37px; overflow: hidden; }
.property-item-grid .propety-info h2 span { font-weight: 600; }
.property-item-grid .propety-info h2 i { font-size: 16px; margin-left: 5px; display: inline-block; margin-top: 2px; }
.property-item-grid .propety-info .prop-price-info { width: 100%; float: none; padding: 0 0 10px; }
.property-item-grid .propety-info .prop-price-info ul { text-align: left; height: 16px; overflow: hidden; }
.property-item-grid .propety-info .prop-price { font-size: 14px; text-align: left; }
.property-item-grid .propety-info .prop-price strong { font-size: 14px; }
.property-item-grid .property-details { border-top-style: dotted; border-bottom-style: dotted; padding: 8px 12px; max-height: 104px; overflow: hidden; }
.property-item-grid .property-details .prop-details { height: 55px; overflow: hidden; }
.property-item-grid .property-details .prop-details li span { float: left; }
.property-item-grid .property-details .prop-details li span strong { font-size: 10px; }
.property-item-grid .property-details .prop-details-dec li { float: left; width: 50%; }
.property-item-grid .prop-contact { padding: 10px; margin: 0; }
.property-item-grid .prop-contact, .property-item-grid .prop-details-dec, .property-item-grid .prop-details-dec, .property-item-grid .prop-price-info ul { display: none; }
.property-item-grid:hover .prop-contact, .property-item-grid:hover .prop-details-dec, .property-item-grid:hover .prop-details-dec, .property-item-grid:hover .prop-price-info ul { display: block; }
.property-item-grid .propety-info { position: absolute; left: 0; bottom: 0; height: 159px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 115; background: #fff; }
.property-item-grid:hover .propety-info { height: 259px; }
.property-item-grid .propety-images:after { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; opacity: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.property-item-grid:hover .propety-images:after { opacity: 1; }
.property-item-grid .hover-wraper { position: absolute; top: 0; left: 0; width: 100%; height: 105px; z-index: -1; text-align: center; }
.property-item-grid:hover .hover-wraper { z-index: 2; }
.property-item-grid .hover-wraper a { border: 1px solid #fff; color: #fff; padding: 10px 20px; -moz-transform: scale(0.6); -webkit-transform: scale(0.6); -o-transform: scale(0.6); -ms-transform: scale(0.6); transform: scale(0.6); opacity: 0; margin-top: 30px; }
.property-item-grid:hover .hover-wraper a { -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1; }
.rent-property-item .propety-info .prop-top-wrap { min-height: 60px; }
.rent-property-item .property-details { border-bottom: none; }
.propety-info .food-habit { border: 1px solid #e5e5e5; padding: 5px 10px; margin: 15px 0; }
.propety-info .food-habit li { float: left; list-style: none; font-weight: 300; font-size: 13px; margin-right: 14px; padding-left: 20px; position: relative; }
.propety-info .food-habit li:before { content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; background: #6fc045; -webkit-border-radius: 2px; border-radius: 2px; }
.propety-info .food-habit li:first-child { padding-left: 0; }
.propety-info .food-habit li:first-child:content { display: none; }
.propety-info .food-habit li span { font-weight: 600; }

/* ------------- TABS -------- */

.prop-tab-lists { background: #efefef; padding: 8px 37px 0 10px; }
.prop-tab-lists ul { float: left; margin: 0; }
.prop-tab-lists ul li { float: left; margin-right: 10px; position: relative; }
.prop-tab-lists ul li.active:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #03a9f2; }
.prop-tab-lists ul li a, .prop-tab-lists ul li .tab-item { padding: 10px 15px 0; height: 40px; font-size: 13px; font-weight: 300; text-transform: uppercase; display: block; opacity: 1; }
.prop-tab-lists ul li.active a { background: #fff; color: #6e6e6e; }
.prop-tab-lists .last-updated { float: right; font-size: 11px; margin: 10px 0 0; }
.prop-tab-lists .last-updated span { font-weight: 600; }
.prop-tab-items { background: #fff; position: relative; }
.prop-tab-items .tab-pane-main { padding: 20px; }
a.close-tab { position: absolute; right: 0; top: 0; padding: 10px; color: #bcbdbd; font-size: 14px; height: 34px; width: 34px; }
a.close-tab i { line-height: 14px; vertical-align: top; }
.carousel-list-icons h4 { position: relative; margin: 0 0 15px; padding-bottom: 10px; position: relative; font-size: 16px; text-transform: uppercase; font-weight: bold; }
.carousel-list-icons h4:after { content: ""; position: absolute; left: 0; bottom: 0; width: 30px; height: 1px; background: #7a7c7e; }
.carousel-list-icons li { line-height: 30px; font-size: 16px; color: #3c4d54; font-weight: 600; margin-bottom: 22px; }
.carousel-list-icons li i { font-size: 30px; float: left; margin-right: 20px; color: #f3715f; }
.carousel-list-icons .i-color-violet li i { color: #a15dbd; }
.carousel-list-icons .i-color-blue li i { color: #00a0c3; }
.prop-map-main { position: relative; }
.prop-tab-map { height: 428px; width: 100%; }
.prop-map-main .prop-mearby { position: absolute; right: 10px; top: 10px; width: 324px; background: #fff; border: 1px solid #ccc; }
.prop-map-main .prop-mearby h6 { font-size: 12px; font-weight: bold; color: #999; margin: 0; padding: 15px 20px; border-bottom: 1px solid #eee; }
.prop-map-main .prop-mearby ul li { padding: 15px 0 15px 20px; width: 50%; float: left; font-size: 12px; font-weight: 300; }
.prop-map-main .prop-mearby ul li span { float: left; font-size: 30px; color: #0075a9; margin-right: 10px; line-height: 30px; }
.prop-map-main .prop-mearby ul li strong { display: block; font-weight: 600; }
.bulder-left-wrap .col-xs-5 p { margin-bottom: 20px; }
.bulder-left-wrap .col-xs-7 p { margin-bottom: 20px; line-height: 18px; }
.bulder-left-wrap .col-xs-6 { font-size: 12px; }
.bulder-left-wrap .col-xs-6 h6 { font-weight: 600; font-size: 10px; text-transform: uppercase; margin: 0 0 15px; }
.bulder-left-wrap .col-xs-6 li a { font-weight: 600; }
.bulder-right-wrap { position: relative; }
.bulder-right-wrap:before { background: none repeat scroll 0 0 #ccc; content: ""; height: calc(100% + 10px); left: 0; margin-top: -20px; position: absolute; top: 0; width: 1px; }
.bulder-right-wrap h6 { font-size: 10px; font-weight: 600; margin-top: 0; }
.builder-stat-items li { float: left; padding: 10px 6px; margin-right: 14px; max-width: 90px; width: 100%; font-size: 12px; line-height: 1.2; text-transform: uppercase; position: relative; background-color: #fff; border: 1px solid #ccc; -webkit-border-radius: 4px; border-radius: 4px; text-align: center; margin-bottom: 13px; }
.builder-stat-items li a { color: #414446; }
.builder-stat-items li:last-child { margin-right: 0; }
.builder-stat-items li.active { background-color: #cceefc; border-color: #cceefc; }
.builder-stat-items li.active:after { content: ""; border-color: #cceefc transparent transparent; border-width: 7px 6px 0; border-style: solid; position: absolute; bottom: -7px; left: 50%; margin-left: -6px; }
.builder-stat-items li span { font-size: 70px; line-height: 54px; display: block; margin: 0 0 4px; }
.stat-properties { margin: 0; }
.stat-properties img { float: left; margin-right: 10px; }
.stat-properties li { font-weight: 300; color: #7d7d7d; line-height: 1.2; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #b8b8b8; }
.stat-properties-main.stat-properties li{ margin:10px 0 0; padding: 10px 0; }
.stat-properties-main.stat-properties li:last-child{ padding-bottom: 0; border-bottom: none;}
.stat-properties li a { font-weight: 600; }
.stat-properties p { margin: 0; }
.stat-properties .lef-main { float: left; width: 70%; }
.stat-properties .pull-right { text-align: right; }
.fp-carousel-wrap { max-width: 810px; margin: 0 auto; }
.fp-item-view { width: 80%; border: 1px solid #ccc; text-align: center; float: left; }
.fp-item-tabs { float: right; width: 16.8%; }
.fp-item-tabs li { border: 1px solid #ccc; margin-bottom: 10px; padding: 0; text-align: center; position: relative; }
.fp-item-tabs li a { opacity: 1; }
.fp-item-tabs li:before, .fp-item-tabs li:after { position: absolute; left: 0; width: 100%; opacity: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index: -1; }
.fp-item-tabs li:before { content: ""; top: 0; height: 100%; background: rgba(0, 0, 0, 0.7); }
.fp-item-tabs li.active:before { z-index: 1; opacity: 1; }
.fp-item-tabs li:after { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; content: "\e641"; font-size: 32px; height: 32px; line-height: 32px; width: 100%; text-align: center; top: 50%; margin-top: -16px; color: #6fc045; }
.fp-item-tabs li.active:after { z-index: 2; opacity: 1; }
.fp-item-tabs li:last-child, .fp-item-tabs ul { margin-bottom: 0; }

.prop-tab-items .filter-list li{ padding-right: 20px;}
.prop-tab-items .table{ margin: 20px 0 0;}
.prop-tab-items .table > thead > tr > th{ border-bottom-width: 1px; font-size: 10px; text-transform: uppercase; padding-left: 0;}
.prop-tab-items .table > tbody > tr > td{ border-bottom:1px solid #ddd; border-top: none; font-weight: 300; font-size: 13px; padding-left: 0;}
.prop-tab-items .table strong{ font-weight: 600;}
.prop-tab-items .table .price{ color: #6fc045;}


/*-------- Collection-----------*/

.top-banner{ height: 300px; position: relative; position: relative; color: #fff; text-align: center;}
.top-banner .banner-image{ background: url("//static.ipstaticcnt.com/images/homeimages/banner.jpg") no-repeat; background-attachment:scroll;
    background position:left top;
    background-size:cover; height: 100%; position: absolute; width: 100%; z-index: -1;}
.top-banner .banner-text{ height: 100%; font-weight: 300; font-size: 18px;}
.top-banner h1{ font-size: 45px;  margin: 0 0 15px; font-weight: 300;}

/*------Builder---*/
.builder-property-item .property-gid-img{ padding-top: 15px; padding-bottom: 5px; width: 30%;}
.builder-property-item .property-gid-info{ width: 70%;}
.builder-property-item .builder-desc{ font-size: 13px;}
.builder-property-item .propety-info .prop-title{ width: 68%;}
.builder-property-item .prop-title p span{ font-weight: 600;}
.builder-property-item .propety-info .prop-price-info{ width: 25%; float: right; margin: 10px 0 0;}
.builder-property-item .propety-info .prop-price-info ul{ margin: 0; text-align: left;}
.builder-property-item .propety-info .prop-price-info ul li{ margin-bottom: 8px;}
.builder-property-item .propety-info .prop-price-info p{ font-size: 12px; margin-bottom: 8px;}
.builder-property-item .prop-contact{ border-top: 1px solid #e9e9e9;  padding-top: 12px; margin-top: 15px;}

/*----------Agent Listing --------*/

.agent-item{ background: #fff; border: 1px solid #e9e9e9; position: relative; margin-bottom: 20px;}
.agent-item:before{ content: ""; border-width: 15px; border-color: #f6f6f6 #f6f6f6  #e9e9e9 #e9e9e9; border-style: solid; position: absolute; right: -1px; top: -1px;}
.agent-item:after{ content: ""; border-width: 14px; border-color: transparent transparent  #efefef #efefef; border-style: solid; position: absolute; right: 0; top: 0;}
.agent-item .agent-img{ float: left; margin: 20px;}
.agent-item .agent-details{ overflow: hidden; padding: 20px 40px 20px 0;}
.agent-item .title-wrap{ padding-bottom: 12px; margin-bottom: 12px; border-bottom: 1px solid #e6e6e6;}
.agent-item strong{ font-weight: 600;}
.agent-item .title-wrap .title-main{ float: left; width: 65%;}
.agent-item .title-wrap h4{ font-weight: 600; margin: 0;}
.agent-item .title-wrap p{ margin: 0; font-weight: 300;}
.agent-item .title-wrap .title-right{ float: right; width: 35%; text-align: right;}
.agent-item .title-right ul{ margin: 0 -5px 0 0;}
.agent-item .title-right li{ vertical-align: top; padding-left: 25px;}
.agent-item .title-right li:first-child{ padding-left: 0; margin-bottom: 10px;}
.agent-item .rating-main{ margin-bottom: 6px;}


.rating-main{ position: relative; overflow: hidden; width: 75px; height: 13px; cursor:pointer;}
.rating-main .rating-inner, .rating-main .rating-outer{ position: absolute; left: 0; top: 0;}
.rating-main .rating-inner{ width: 100%; color: #e5e5e5;}
.rating-main .rating-outer{ color: #ffa40d;}
.rating-main i{ float: left; display: block; width: 13px; height: 13px; line-height: 13px; margin-right: 2px;}

.agent-item .agent-location{ float: left; width: 70%; font-size: 13px; line-height: 1.2;}
.agent-item .agent-location p{ margin-bottom: 0;}
.agent-item .pull-left{ width: 30%; padding-left: 15px; text-align: right;}
.agent-item .contact-agent .btn{ vertical-align: top;}
.agent-item .contact-agent .btn.btn-grey { color: #b9bcb1; margin-bottom: 10px; }
.agent-item .contact-agent .btn.btn-red { color: #ff6950; margin-left: 10px; }
.agent-item .contact-agent .btn.btn-red:hover { background: #ff6950; color: #fff; }
.agent-item .contact-agent .btn.btn-red:active, .agent-item .contact-agent .btn.btn-red:focus { color: #fff; }

.carousel-max-885{ max-width: 885px; margin: 0 auto; position: relative;}
.carousel-max-885 .row{ margin: 0 -7px;}
.carousel-max-885 .carousel-item{ float: left; width: 179px; padding: 0 7px; }
.property-tabs a.carousel-nav{ font-size: 26px; height: 26px; line-height: 26px; margin-top: -13px; left: -8px; color: #c5c5c5;}
.property-tabs a.carousel-nav.right{ left: auto; right: -8px;}

/*---- Compare Property ---*/

.compare-table{border: 1px solid rgba(204,204,204,0.5); margin-bottom: 40px;}
.compare-table ul{ margin: 0;}
.compare-table>ul>li{ display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; position: relative;}
.compare-table>ul>li:after { background: none repeat scroll 0 0 rgba(204, 204, 204, 0.3); bottom: 0; content: ""; height: 1px; left: 0; position: absolute; width: 100%; }
.compare-table>ul>li:last-child:after{ display: none;}
.compare-table .table-title{ background: #414446; padding: 12px 20px; color: #fff; width: 28%;  line-height: 30px;}
.compare-table .table-head .table-title{ line-height: 20px; text-align: center; color: rgba(196,196,196,0.3); font-size: 18px; font-weight: 300; padding: 55px 0 10px; }
.compare-table .table-head .table-title i{ font-size: 82px; line-height: 82px; display: block;}
.compare-prop-item{padding: 12px 20px; width:24%; border-left: 1px solid rgba(204,204,204,0.3); color: #3b3d3e; line-height: 30px; }
.compare-prop-item.alt{ background: #fafafa;}
.compare-table .table-head .compare-prop-item{padding: 10px;}
.compare-prop-item .price{ color: #6fc045; font-size: 18px;}
.compare-prop-item strong{ font-weight: 600;}
.compare-prop-item ul{ list-style: none; margin: 0; padding: 0;}
.compare-prop-item ul li{ position: relative; padding-left: 16px; margin-bottom: 8px; line-height: 20px;}
.compare-prop-item ul li:after{content: ""; position: absolute; left: 0; top: 7px; width: 6px; height: 6px; background: rgba(6,117,169,0.25);-webkit-border-radius: 4px; border-radius: 4px;}
.compare-prop-item i.icon-yes, .compare-prop-item i.icon-no{ font-size: 30px; color: #6fc045; vertical-align: top;}
.compare-prop-item i.icon-no{ font-size: 30px; color: #d4d4d4;}

.compare-prop-item .thumb-main{ position: relative; border: 1px solid #999a9a; margin-bottom: 12px;}
.compare-prop-item .thumb-main img{ display: block;}
.compare-prop-item .thumb-main a{ position: absolute; left: 10px; bottom: 10px; color: #fff; padding: 0; width: 36px; height: 36px; text-align: center;}
.compare-prop-item .thumb-main i{ line-height: 36px; margin: 0;}
.compare-prop-item .property-details{ padding: 0 10px;}
.compare-prop-item .property-details p{ margin: 0; line-height: 18px;}
.compare-prop-item .property-details p.font-small{ font-size: 11px; color: #c1c1c1; font-weight: 300; line-height: 12px;}
.compare-prop-item .property-details p i{ color: #bbbaba; font-size: 10px; margin-left: 10px;}
.compare-prop-item .property-details p a{ font-weight: 600;}

a.show-hide-similar{ float: right; padding: 5px 0; margin: 10px 0;}
a.show-hide-similar i{ width: 17px; font-size: 17px; height: 17px; display: block; line-height: 17px; float: left; margin-right: 11px; position: relative; color: #b4b3b3;}
a.show-hide-similar i:after { background: none repeat scroll 0 0 #b4b3b3; content: ""; height: 24px; left: 46%; position: absolute; top: -2px; -moz-transform: rotate(45deg) translateX(0) translateY(0) translateZ(1px); -webkit-transform: rotate(45deg) translateX(0) translateY(0) translateZ(1px); -o-transform: rotate(45deg) translateX(0) translateY(0) translateZ(1px); -ms-transform: rotate(45deg) translateX(0) translateY(0) translateZ(1px); transform: rotate(45deg) translateX(0) translateY(0) translateZ(1px); width: 1px; }
a.show-hide-similar.hided i:after{ height: 0;}
.similar-properties-section{ margin-top: 50px;}
